/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

html {
    background-color: #202020;
}
html.superliquor {
    background-color: #0069b9;
}

html.liquorking {
    background-color: #183251;
}

html.liquorcentre {
    background-color: #72B4B0;
}

html.liquorland {
    background-color: #6bbd45;
}

html.bigbarrel {
    background-color: #FFFFFF;
}

html.henrys {
    background-color: #3F0100;
}

html.westliquor {
    background-color: #000000;
}

body {
    font-size: 16px;
    color: #FFF;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    padding: 15px;
}

.bigbarrel body {
    color: #222;
}

h1 {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.login {
    width: 100%;
    max-width: 500px;
    padding: 8% 0 0;
    margin: auto;
}
.login .logo {
    width: 100%;
    margin-bottom: 25px;
}
.login .logo img {
    display: block;
    width: 40%;
    height: auto;
    margin: auto;
}

.superliquor .login .logo img,
.liquorland .login .logo img,
.westliquor .login .logo img {
    width: 80%;
}

.bigbarrel .login .logo img {
    width: 90%;
}

.form-wrapper,
.content-wrapper {
    color: #444;
    background-color: #FFF;
    padding: 25px 25px 50px 25px;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.pseudo-title {
    width: 100%;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.content-wrapper {
    font-size: 0.8rem;
    padding: 15px 25px;
    margin-bottom: 10px;
}

.powered-by-wrapper {
    font-size: 0.8rem;
    text-align: center;
    margin-top: 30px;
}

.powered-by-wrapper a {
    color: #999;
    text-decoration: none;
}


.login label {
    font-size: 0.8rem;
}

.login input[type="text"],
.login input[type="password"],
.login input[type="email"] {
    padding: 3px;
    margin: 2px 6px 16px 0;
    font-size: 1.5rem;
    width: 100%;
    border: 1px solid #ddd;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    transition: 50ms border-color ease-in-out;
}

.login input[type="submit"] {
    padding: 6px 12px;
    margin: 2px 6px 16px 0;
    font-size: 1rem;
    border-radius: 2px;
    white-space: nowrap;
    -webkit-appearance: none;
    background-color: #91B772;
    border-color: #91B772;
    color: #FFF;
}

.login form p.message {
    font-size: 0.8rem;
    margin-bottom: 5px;
    display: block;
    padding: 5px 10px;
    border: 1px solid #73aafc;
    background-color: #f0f6ff;
    color: #73aafc;
}

.login input[type="submit"]:hover {
    cursor: pointer;
}

.login input:focus {
    outline: none;
    border-color: #888;
}

.login #ForgotPassword a {
    font-size: 0.8rem;
    color: #73AAFC;
}